# iteration.hpp

The iteration.hpp includes the headers in the iteration folder.

#### Usage

#include <boost/preprocessor/iteration.hpp>

#### Includes

- <boost/preprocessor/iteration/iterate.hpp>
- <boost/preprocessor/iteration/local.hpp>
- <boost/preprocessor/iteration/self.hpp>

© Copyright Housemarque Oy 2002 © Copyright Paul Mensonides 2002

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)